@charset "utf-8";
/* CSS Document */
html
{
    height: 100%;
}
body{	
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-color:transparent;
height: 100%;
	}
img{
	border:none;
	}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	}
h1{
	margin:0.5em 0;
	}
h2{
	color:#4d4d4d;
	font-size:14px;
	}

a{
	 color:rgb(182, 215, 29);
	text-decoration:none;
	}
a:hover{
	color:#FF9900;
	text-decoration:none;
	}
.topmenu{
	 text-align:center;
     color:rgb(182, 215, 29);
	padding:5px;
	color:#FFFFFF;

	}
/* logo */
#aspnetForm {
    height: 100%;
}
.logo{
	text-align:center;
	margin:10px 0 0 0;
	padding:10px;
	max-width:320px;
	margin:auto;
	
	
	}
	#wrapper
	{
	    min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -52px;
	}
.logo a
{
    color:white;
	display:block;
	padding:10px;
}
.logo
/* menu */
.menu{
	margin:20px 10px;
	padding:0;
	}
.menu a{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
	max-width:300px;
	margin:auto;
	background:url(../images/nav-bg.png) repeat-x;
	border:1px solid #2f4a9e;
	color: rgb(8, 8, 8);
	padding:10px;

	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0 2px 4px #aaaaaa;
	-webkit-box-shadow:0 2px 4px #aaaaaa;
	box-shadow:0 2px 4px #aaaaaa;
	}
.menu a:hover{	
	background:#eeeeee url(../images/menubg.png) repeat-x;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
/* content */
.content{
	font-size:12px;

	line-height:2em;
	margin:5px;
	padding:0;
	}
.content h2
{
    color:rgb(182, 215, 29);
	margin:0 0 0 5px;
	padding:0;
	}
.content p{
	text-align:center;
	margin:0 5px 5px 5px;
	line-height:2em;
	padding:0;
    font-weight: 700;
}
/* footer */
.push
{
    height:52px;
}
.footer{
	border-top:2px solid #565656;
	background:#dddddd;
	font-size:12px;
	margin:10px 0 0 0;
	padding:5px 0;
	
    width: 100%;
    bottom: 0;
    left: 0;
    height:30px;
	}
.footer p{
	color:#aaaaaa;
	font-size:12px;
	text-align:right;
	margin:5px;
	}
.footer p a{
	color:#2d2d2d;
	padding:5px;
	}
.footer p a:hover{
	color:#2d2d2d;
	}
/* clear */
.clear{
	clear:both;
	}
.code{
	padding:0;
	border:1px dotted #bbbbbb;
	}
.numbering{
	background:#f2f2f2;
	color:#bbbbbb;
	padding:2px 5px;
	}
.tag{
	color:#0975a2;
	}
.program{
	color:#ff003c;
	}
.head
{
    text-align:center;  
	padding:5px;
	color:#FFFFFF;
	
	}	
	table
{ 
margin-left: auto;
margin-right: auto;
}